Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:29:03 -0500

Chat transcript

	

	Vincent Sun, 02/21/21 03:19:50 pm Africa/Addis_Ababa
	
		Hello, would you like to talk about our services?

	Visitor 03:19:50 pm
	
		lovely

	System 03:20:10 pm
	
		You rated our customer service as good

	Vincent 03:20:18 pm
	
		Hi, How may I help you today?

	System 03:20:20 pm
	
		You left the following comment: nice

	Vincent 03:20:26 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:21:28 pm
	
		almost all service

	Vincent 03:21:48 pm
	
		Sound's great
	
		Can you tell me one by one what all the services you are looking for?

	Visitor 03:22:19 pm
	
		it is nice. mainly about datacenter and cloud service

	Vincent 03:22:45 pm
	
		Sure, Is it Dedicated or Colocation server you want?

	Visitor 03:23:09 pm
	
		dedicated

	Vincent 03:23:33 pm
	
		Great, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 03:23:50 pm
	
		yes

	Vincent 03:24:19 pm
	
		Please share your details i.e. Full name, email and phone number?

	Visitor 03:24:44 pm
	
		do you have agent in Africa?

	Vincent 03:24:54 pm
	
		Unfortunately, we're not a general helpdesk. 
	
		Therefore, I'm afraid I can help you with that.

	Visitor 03:25:12 pm
	
		[email-masked], abayneh zenebe.
	
		nice toher that.

	Vincent 03:25:56 pm
	
		Thanks Abayneh
	
		But, may I ask is there is any configuration you have in mind for your dedicated server?

	Visitor 03:27:16 pm
	
		can you give me your Emil address for future communication with you.

	Vincent 03:27:21 pm
	
		Yes, you can always write our sales team directly on [email-masked]

	Visitor 03:27:47 pm
	
		please am not fluent speaker and writer of English ok

	Vincent 03:28:14 pm
	
		Okay, I understand then let me forward your request and one of our sales expert will help you further.

	Visitor 03:28:14 pm
	
		sorry to say that

	Vincent 03:28:26 pm
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Visitor 03:28:36 pm
	
		nice
	
		thank

	Vincent 03:28:44 pm
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:28:49 pm
	
		Vincent archived the chat

	8m 59s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work?__cf_chl_captcha_tk__=03591a3200902dd55bddaa91fd4564b92ef5a34a-1613909883-0-AT_VCFwnH9r9JT_jlRnoUwC0YJFoI3c6P3zZVX32zzrk-_T_8J1p-sk3M-zm2wIBYYQYRNeYqQ7XObUDu7PEVKeBgDsPDhQ4SZRUeq3u5-zSB_Jlj2x3u7sd4mHPoHyr8mPb5LqWWkQvU_qRHOxKo75sbvplF2swxZ2kMjuUE1GSjYjCLeEET3lJBflqFaSj1zFE9gwjKmPJQ5LAbwpb0J3Fhu5HTWihcJca4s7hwKFel97TvoL9ZEW42RsuldXOeAitS_xQ7m3_aPUD8nQbyWjstffD7t8MxowlzamFE_isx0Snp5HjD7nAF6YH22PfIUHXvzd8YS-CmJLCsB_pfCMvgS_zrBhKuSKOWGuXpb1wYp4WFAUI-I0nabxIwPC7M7zUyg3N9o0g3dk4mqSUN6Rc3eyUSPG0ccxDp1cq8_FuFMhgH3yPBitQOmdWA64wdcog4-Xv8jrNl1fxNOA5m80kol0O4OrzT7P4M-abuSVMEa1sm3q2Rq0qp0YHve5nyPB6iaeHYGRFmHCDbWzYSZuhN2_nrpgpgUGCCBJQVW670rxHXMr0GfPveEEY7ItVpQ

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com